@charset "utf-8";
/* CSS Document */
html {
  background: url(../pictures/pozadie.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
  background-color: #666666;
  opacity: 0.9;
}

body {
	margin: 0px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #002D72;
}
td {
	font-size:14px;
}
.copy {
	font-size:10px;
	color:#666666;
}
.info {
	font-size:11px;
	color:#000000;
	text-decoration:none;
}
A.info:hover {
	font-size:11px;
	color:#999999;
	text-decoration:underline;
}
.menu {
	font-size:14px;
	font-weight: bold;
	color:#000000;
	padding:4px;
}
.sub_menu {
	font-size:14px;
	color:#000000;
	padding:1px 4px;
	text-decoration:none;
}
A.sub_menu:hover {
	font-size:14px;
	color:#666666;
	padding:1px 4px;
	text-decoration:none;
}
.menu_link {
	text-decoration:none;
	color:#ffffff;
}
A.menu_link:hover {
	text-decoration:none;
	color:#666666;
}
.news {
	color:#000000;
	font-size:12px;
	font-weight:bold;
}
.nadpis {
	font-size:42px;
	color: #002D72;
	padding-left:15px;
}
.nadpis2 {
	font-size:22px;
	color: #002D72;
	padding-left:15px;
}
.text {
	font-size:16px;
	color:#002D72;
	padding-left:20px;
	padding-right: 20px;
}
div.obrazok400 {
	width:400px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
	text-align:center;
}
div.obrazok600 {
	width:600px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
	text-align:center;
}
div.obrazok300 {
	width:300px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
	text-align:center;
}
.link {
	text-decoration:none;
	color: #ED7E37;
}
A.link:hover {
	text-decoration:none;
	color:#666666;
}
.content {
	text-decoration:none;
	color: #000000;
}
A.content:hover {
	text-decoration:none;
	color:#CCCCCC;
}
